.left-frill {background-image: url(//s3.amazonaws.com/ClubExpressClubFiles/736859/graphics/blue_left1_1020596387.png) !important;}

.right-frill {background-image: url(//s3.amazonaws.com/ClubExpressClubFiles/736859/graphics/blue_right1_889904542.png) !important;}

 .footer-container {background-color: #3373B8 !important;}

nav {background-image: url(//s3.amazonaws.com/ClubExpressClubFiles/736859/graphics/bar1_1707108198.png) !important;}

.cb-common {
padding: 0px 0px !important;
background-color: #3473B6
}

.add-me-link {
background-color: rgb(184, 1, 14) !important;
    padding: 10px;
    color: #FFFFFF !important;
    text-decoration: none;

}

.donation-label { width:350px !important; }